nvmlVgpuPgpuCompatibility_t(3)

NAME
nvmlVgpuPgpuCompatibility_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlVgpuVmCompatibility_t vgpuVmCompatibility
Compatibility of vGPU VM. See nvmlVgpuVmCompatibility_t.
nvmlVgpuPgpuCompatibilityLimitCode_t compatibilityLimitCode
Limiting factor for vGPU-pGPU compatibility. See nvmlVgpuPgpuCompatibilityLimitCode_t.

Detailed Description

vGPU-pGPU compatibility structure

Author

Generated automatically by Doxygen for NVML from the source code.